View Issue Details

IDProjectCategoryView StatusLast Update
0001157SymmetricDSBugpublic2014-02-02 20:53
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001157: Don't allow api status methods if the engine isn't registered
DescriptionDon't attempt rest api status methods if the engine isn't registered.
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000237

Ready for release

Related Changesets

SymmetricDS: master 1c2116ca

2013-04-02 21:24:14

gwilmer

Details Diff
Merge of Issue 0001157
0001157
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/NotFoundException.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2013-04-02 21:11 gwilmer New Issue
2013-04-02 21:11 gwilmer Status new => assigned
2013-04-02 21:11 gwilmer Assigned To => gwilmer
2013-04-03 07:52 chenson Status assigned => resolved
2013-04-03 07:52 chenson Fixed in Version => 3.3.6
2013-04-03 07:52 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000237
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS 3.3 r7036
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS trunk r7037
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 1c2116ca